Commit 3bb36538 authored by Jonathan Yu's avatar Jonathan Yu

No release necessary

* New upstream release
  + Fix to requires_from
parent baffa840
Revision history for Perl extension File-LocalizeNewlines
1.12 Wed 8 Jul 2009
- Fixing the Makefile.PL (adding the missing requires_from)
1.11 Thu 18 Jul 2009
- Fixed Bug 45176. Individual files can now be localized
- Upgrading to Module::Install::DSL 0.91
......
......@@ -22,10 +22,16 @@ no_index:
- inc
- t
requires:
Class::Default: 1.0
File::Find::Rule: 0.20
File::Slurp: 9999.04
File::Spec: 0.80
FileHandle: 0
Getopt::Long: 0
Params::Util: 0.10
perl: 5.005
resources:
ChangeLog: http://fisheye2.atlassian.com/changelog/cpan/trunk/File-LocalizeNewlines
license: http://dev.perl.org/licenses/
repository: http://svn.ali.as/cpan/trunk/File-LocalizeNewlines
version: 1.11
version: 1.12
use inc::Module::Install::DSL 0.91;
all_from lib/File/LocalizeNewlines.pm
requires_from lib/File/LocalizeNewlines.pm
requires Getopt::Long 0
test_requires Test::More 0.42
test_requires Test::Script 1.02
......
libfile-localizenewlines-perl (1.12-1) UNRELEASED; urgency=low
No release necessary
* New upstream release
+ Fix to requires_from
-- Jonathan Yu <frequency@cpan.org> Tue, 07 Jul 2009 17:02:20 -0400
libfile-localizenewlines-perl (1.11-1) unstable; urgency=low
* New upstream release
......
......@@ -38,7 +38,7 @@ use Params::Util 0.10 '_INSTANCE';
use vars qw{$VERSION @ISA};
BEGIN {
$VERSION = '1.11';
$VERSION = '1.12';
@ISA = 'Class::Default';
}
......
......@@ -11,7 +11,7 @@ use File::LocalizeNewlines;
use vars qw{$VERSION};
BEGIN {
$VERSION = '1.10';
$VERSION = '1.12';
}
# Create the filter
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment